/*
			Auto Wrap
*/



@font-face {
  font-family: 'Oswald-Regular';
  src: url('../fonts/Oswald-Regular.woff') format('woff'),
       url('../fonts/Oswald-Regular.ttf') format('truetype'),
       url('../fonts/Oswald-Regular.svg#Oswald-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'oswald.regular';
  src: url('../fonts/oswald.regular.eot');
  src: url('../fonts/oswald.regular.woff2') format('woff2'),
       url('../fonts/oswald.regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-Medium';
  src: url('../fonts/Oswald-Medium.eot');
  src: url('../fonts/Oswald-Medium.woff2') format('woff2'),
       url('../fonts/Oswald-Medium.woff') format('woff'),
       url('../fonts/Oswald-Medium.ttf') format('truetype'),
       url('../fonts/Oswald-Medium.svg#Oswald-Medium') format('svg'),
       url('../fonts/Oswald-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OptimusPrinceps';
  src: url('../fonts/OptimusPrinceps.eot');
  src: url('../fonts/OptimusPrinceps.woff2') format('woff2'),
       url('../fonts/OptimusPrinceps.woff') format('woff'),
       url('../fonts/OptimusPrinceps.ttf') format('truetype'),
       url('../fonts/OptimusPrinceps.svg#OptimusPrinceps') format('svg'),
       url('../fonts/OptimusPrinceps.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLTStd-Md';
  src: url('../fonts/HelveticaNeueLTStd-Md.eot');
  src: url('../fonts/HelveticaNeueLTStd-Md.ttf') format('truetype'),
       url('../fonts/HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Md') format('svg'),
       url('../fonts/HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular.woff2') format('woff2'),
         url('../fonts/roboto-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'Roboto-Light';
  src: url('../fonts/Roboto-Light.eot');
  src: url('../fonts/Roboto-Light.ttf') format('truetype'),
       url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg'),
       url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('../fonts/MyriadPro-Regular.eot');
  src: url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
       url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg'),
       url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}



body
{
	width: 100%;
	margin: 0 auto;
	background-color: #111111;
}
.head
{
	width: 100%;
	margin: 0 auto;
	padding-top: 23px;
	height: auto;
}
.head .logo
{
	float: left;
	width: calc(100% - 40%); margin-top: 3px;
}
.logo img {width:648px}
.clear
{
	clear: both;
}
.head .right_head
{
	float: right;
	width: 38%;
	text-align: right;
}
.right_head .call_top 
{
   color: #faef3c;
	width: 100%;
    padding-top: 8px;
}


.right_head .email_top
{
	 color: #faef3c;
	
	width: 100%;
}

.banner-inner 
{
	    z-index: 999999;
	position: absolute;
	top: 0;
	color: #fff;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	padding-top: 70px;
}
	.banner-inner .text1
{
	  	color: #fff;
	   font-size: 70px;
		font-family: 'Roboto-Light';text-shadow: 2px 2px 8px #FFF;
}
.banner-inner .text2
{
		color: #fff;
	   font-size: 27px;
		padding-top: 10px;
		font-family: 'Roboto-Light';text-shadow: 2px 2px 8px #FFF;
}
.buttons {
    width: 100%;
    padding-top: 14px;
}
.buttons .fb_btn {
    float: left;
    width: 161px;
    text-align: left;
}
.buttons .tw_btn {
    float: left;
    width: auto;
}

.fb_tw {
    float: right;
    text-align: right;
}
.map
{
	width: 100%;
	margin: 0 auto;position: relative;height: 800px;
}
.sitewidth
{
	width: 1180px;
	margin: 0 auto;
}
.contact_map
{
	
}
/*.layer
{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}*/
.contact_map iframe
{
	width: 100%;
	height: 100%;
	border:0;
	
}
.banner {
    width: 100%;
    height: 800px;
}
.call_text a {
  font-size: 37px;
letter-spacing: 0px;
font-weight: bold;
font-family: 'Oswald-Regular';
color:#f9ee3c;
text-decoration:none;
}
.fb_btn img {
    width: 118px;
    float: right;
}
.tw_btn img {
    width: 118px;
    height: auto; margin-left:40px;
}

.email_text a{
    color:#f9ee3c;
    text-decoration:none;
    font-size: 37px;
letter-spacing:0px;
font-weight: bold;
font-family: 'Oswald-Regular';
}
p,ul
{
	margin: 0;
	padding: 0;
	
}
.email_text {
    background-image: url("../images/top_mail.png");
    background-position: 0 10px;
    background-repeat: no-repeat;
    background-size: 33px auto;
    float: right;
    line-height: 38px;
    padding-left: 44px;
    width: auto;
}
.call_text {
    background-image: url("../images/call_top.png");
    background-position: 0 8px;
    background-repeat: no-repeat;
    background-size: 29px auto;
    float: right;
    line-height: 45px;
    padding-left: 43px;
    width: auto;
}

/* menu area */
.menu 
{
    background-color: #cb1206;
    width: 100%;
    margin: 0 auto;
    margin-top: 27px;

}
.menu ul 
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.menu ul li 
{
    display: inline-block;
padding: 10px 11px 10px 11px;
 position: relative;
}
.menu ul li:hover
{
	background-color: #f9ee3c;
}
.menubutton:hover ul li a {
    padding-left: 0;
}
.menu ul li:hover > a
{
	color: #000;
}
.menu ul li.activeClick
{
	background-color: #f9ee3c;
}
.menubutton.current, .menu > .sitewidth > ul > li:first-child {background-color: #f9ee3c;}
.menubutton.current > a, .menu > .sitewidth > ul > li:first-child > a { color:#000}
.menu ul .menubutton.activeClick a {
    color: #000;
}
.menu ul li a
{padding-left: 9px;
padding-right: 9px;
    text-decoration: none;
    text-transform: uppercase;
	
	color: #fff;font-size: 18px;
font-family: 'Oswald-Regular';
}
.menu ul li ul a, .menu ul li ul ul li a {color:#FFF}
.menu ul li ul li:hover > a { color:#000}
.menu ul li ul li:hover ul { display:block; left:100%; top:0}
.menu_bottom_border
{
	height: 2px;
	width: 100%;
	background-color: #f9ee3c;
}
/* menu area end */




/* client logo css */
.car_end a {
    color: #000;
}
.red_con a {
    text-decoration: none;
    color: #fff;
}
.logo_bac 
{
    width: 100%;
    height: auto;
    background-color: #212121;
    margin: 0 auto;
}
.client_logo 
{
    width: 100%;
    margin: 0 auto;
    padding-top: 49px; padding-bottom: 49px;
}
/* client logo end */


/* red strip start */

.red_strip 
{
    background-color: #c0160e;
    width: 100%;
    margin: 0 auto;
    height: 150px;
}
.red_con p 
{
    font-family: 'Oswald-Regular';
    color: #fff;
    font-size: 32px;
	 letter-spacing: -0.2px;
}
.red_con {
    margin: 0 auto;
    line-height: 145px;
    text-align: center;
}
.wrapp_con
{
	width: 100%;
	margin: 0 auto;
	padding-top: 58px;
}
.wrapp_con .car
{
	width: 340px;
	float: left;
	height: 300px;
	margin-right: 58px;
	margin-bottom: 50px;
	overflow: hidden;
}
.wrapp_con .car:nth-child(3n+0)
{
	margin-right: 0;
}
.wrapp_title p {
    font-family: 'Oswald-Regular';
    color: #fff;
    font-size: 36px;
}

.wrapp_con .car .car_img
{
	width: 100%;
	height: 225px;
}
.wrapp_con .car .car_img img
{
	height: 100%;
	width: 100%;
}
.wrapp_con .car .car_img:hover .car_imgeffect{position:absolute;top:0;left:0;right:0;bottom:0;background-color:rgba(255,255,255,0.2);}

.wrapp_con .car .car_title
{
	background-color: #1b1b1b;
	width: 100%;
	height: 70px;
	color: #fff;
	padding-left: 40px;
	font-family: 'HelveticaNeueLTStd-Md';
	font-weight: bold;
	font-size: 15px;
	line-height: 77px;
}
.wrapp_con .car .car_title:hover a{font-size:17px;}
.wrapp_con .car .car_title a{color: #fff;text-decoration:none;}
.wrapp_red
{
	background-color: #212121;
	width: 100%;
	margin: 0 auto;
	padding-top: 50px;
}
.w_title2 
{
    display: inline-block;
   padding-left: 5px;
}
.wrapp_title 
{
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.w_title1 
{
    display: inline-block;
    color: #faef3c !important;
}
.controls {
    
}
.prevBtn
{
		background-image: url(../images/left_arrow.png);
	background-repeat: no-repeat;
	   padding: 21px;
 top: 48%;
    position: absolute;
left: 1%;



}
.nextBtn
{
	background-image: url(../images/right_arrow.png);
	background-repeat: no-repeat;
	padding: 21px;
  top: 48%;
right: 1%;
    position: absolute;

z-index: 999999;
}


/* red strip end */

/* price strip start */

.service_strip 
{
   background-color: #c0160e;
	width: 100%;
	margin: 0 auto;
	/*height: 150px;*/
        padding-top:40px;
        padding-bottom:40px;
}
.service_con p 
{
  font-family: 'MyriadPro-Regular';

	color: #fff;
	font-size: 47px;text-align: center;
}
.service_con 

{
	margin: 0 auto;
	/*line-height: 160px;*/
}
.service_section
{
	width: 100%;
	margin: 0 auto;
	background-color: #212121;
	height: auto;
}
.price_service
{
	width: 100%;
	margin: 0 auto;
	padding-top: 80px;
	padding-bottom: 200px;
}
.price_left
{
	float: left;
	width: calc(100% - 38%);
	text-align: left;
}
.price_right
{
	float: right;
	width: 38%;
	text-align: right;
	padding-top: 83px;
}
.price_left .ps_head p 
{
    color: #fff;
    font-family: 'MyriadPro-Regular';
    font-size: 35px;
}
.price_left .ps_con p 
{
    color: #fff;
    font-family: 'MyriadPro-Regular';
    font-size: 23px;
}
.ps_head 
{
    padding-bottom: 35px;
    width: 97%;
}
.ps_con 
{
    width: 94%;
}
.pright_img 
{
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-bottom: 30px;
}
.wrapp 
{
    padding-top: 20px;
    line-height: 40px;
}

/* price strip end */



/* footer  start */

footer
{
	width: 100%;
	margin: 0 auto;
	background-image: url(../images/footer_bac.png);
	height: 380px;
}
.footer_part
{
	width: 100%;
	margin: 0 auto;
	padding-top: 70px;
	padding-bottom: 43px;
}
.footer1
{
	float: left;
	width: 33.2%;
}
.footer2
{
	float: left;
	width: 25%;
}
.footer3
{
	float: left;
	width: 25%;
}
.footer4
{
	float: left;
	width: 15%;
}
.contact_info 
{
	padding-top: 20px;
}
.contact_info p
{     
	color: #fff;
	font-size: 18px;
	font-family: 'Oswald-Medium';
	line-height: 61px;
}
.slide_imgdiv{position:relative;}
.sliderlayer{ 
    position:absolute;
    top:0;right:0;bottom:0;left:0;background: linear-gradient(to bottom,#000,transparent); 
	opacity: .6;}
.contact_info a{  text-decoration:none;
	color: #fff;}
.contact_info .address
{
	
}
.contact_info .call
{
	padding-left: 27px;
}
.contact_info .mail
{
	padding-left: 27px;
}
.navigation
{
	
}
.footer2.foot 
{
    padding-top: 35px;
}
.navigation ul
{
	padding-top: 38px;
}
.navigation ul li
{
	list-style-type: none;
	padding-bottom: 20px;
}
.navigation ul li a
{
	color: #fff;
text-decoration: none;
font-family: 'MyriadPro-Regular';
font-size: 18px;
}
.foot3
{
padding-top: 59px;
}
.foot4
{
	
}
.footer4.foot {
    padding-top: 35px;
}
.navigation ul li a:hover
{
	color: #faef3c;
	border-bottom: 1px solid #faef3c;
}
.nav_title ,.info_title{
    font-family: 'Oswald-Medium';
    color: #fff;
    font-size: 20px;
}



.navigation ul li a.activeClick 
{
color: #faef3c !important;
border-bottom: 1px solid #faef3c;
}




/* footer  end */


.good_car
{
	width: 100%;
	margin: 0 auto;
	height: 400px;
	overflow: hidden;
}
.car_left_con {
    position: absolute;
    top: 0;
   left: calc((100% - 460px)/2); width: 442px;
}
.img_car {
    width: 100%;
    overflow: hidden;
}
.img_car img {width:100%;height:AUTO;min-height:100%}
.good_car .right_car 
{
    width: 30%;
    float: right;
}
.good_car .left_car 
{
    width: 70%;
    float: left;
    position: relative;
}
.car_left_con p {
    color: #fff;
    font-size: 18px;
}
p.car_sel {
    font-family: 'MyriadPro-Regular';
    color: #000 !important;
    font-weight: bold;
    font-size: 22px !important;
   
    padding-top: 32px;
}
p.car_end {
    color: #000 !important;

    padding-top: 30px;
    font-family: 'MyriadPro-Regular';
    font-size: 22px !important;
}
.autowrap {
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative; overflow: hidden
}
.bac_img img 
{
    width: auto;
    height: 450px;
}
.auto_con2 p {
    color: #fff;
    font-size: 16.8px;
}
.auto_con2 {
   width: 318px;
float: right;
}

.auto_con1 p {
    color: #fff;
    font-size: 16.8px;
}
.banner
{
	width: 100%;
	height: auto;
	overflow:hidden; position: relative;
}
.auto_con1 {
    width: 315px;
float: left;
margin-right: 23px;
margin-left: 40px;
}

.auto_con 
{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding-top: 70px;
}
p.car_title 
{
    font-family: 'Oswald-Regular';
	color: #000 !important;
	font-size: 45px !important;
	font-weight: bold;
	padding-top: 73px;
	
}
.auto_img 
{
    width: 434px;
    float: left;
}
.auto_img img {
    width: 100%;
    height: auto;
}
.auto_con1 p 
{
    font-family: 'MyriadPro-Regular';  
    letter-spacing: -0.5px; 
    line-height: 22px;
}
.auto_con2 p 
{
    font-family: 'MyriadPro-Regular';
    letter-spacing: -0.5px; 
    line-height: 22px;
}
.slidesContainer li img {
    width: 100%; height: auto;
}
.car_img {
    position: relative;
}
.over_lay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.9;
    background-color: rgb(220,220,220);
}

.call
{
	background-image: url(../images/call.png);
	background-repeat: no-repeat;
	background-position: 2px;
}
.mail
{
	background-image: url(../images/mail.png);
	background-repeat: no-repeat;
	background-position: 2px 23px;
}

/* resposnive menu design */


.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}
.sidenav a:hover
{
	color: #faef3c;
}
.sidenav a {
    padding: 8px 32px 8px 18px;
    text-decoration: none;
    
    
    display: block;
    transition: 0.3s;
    text-decoration: none;
text-transform: uppercase;
font-family: 'Oswald-Medium';
color: #fff;
font-size: 20px;
}

.sidenav a:hover, .offcanvas a:focus{
    color: #faef3c;
}

.sidenav .closebtn 
{
    position: absolute;
	top: -9px;
	right: 0;
	font-size: 50px;
	margin-left: 50px;
}
.on
{
	font-size: 38px;
cursor: pointer;
color: rgb(250,239,60);
position: absolute;
margin-top: 26px;
}
.res_menu
{
	display: none;
position: relative;
}

.backtotop { position: fixed; right: 20px; bottom: 20px; z-index: 9; display: none;width:50px; cursor: pointer}
.backtotop.show { display: block}
/* responsive menu end */
.menu ul ul { display: none; position: absolute; left: 0; top:46px; background: #cb1206; z-index: 99;width:240px;}
.menu ul li:hover > ul { display:block}
.menu ul ul li { display: block}
.good_car { position: relative}
.good_car .sitewidth {position: absolute; top:0; left: calc((100% - 1180px)/2);}
.car_left_con { position: relative; left: 0}
.clientlogobox { float: left; margin-right: 38px;}
.clientlogobox:nth-child(10) { margin-right: 0;}


nav a{
    padding: 8px 32px 8px 18px;
    text-decoration: none;   
    display: block;
    transition: 0.3s;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Oswald-Medium';
    color: #fff;
    font-size: 20px;
}

@media screen and (min-width: 1025px) {
        nav {display: none !important;}
    }
    @media screen and (max-width: 1025px) {
nav {display: block !important;}
nav a {
    color: #FFF !important;
    text-decoration: none !important;
}
nav > ul li {
  font-weight: 700;
  /*border-bottom: 1px solid #00baff;*/
}
.fa.fa-bars.fa-2x {
	color:yellow;
}

nav * > li > a {
  border: 1px slid #00baff;
  display: block;
  /*width: 91%;*/
  height: auto;
  padding-left: 5px;
}

nav li a:focus { /*background: #00baff;*/ }
nav ul > li { 
    line-height: 25px;
}
nav * li:last-child { border-bottom: 0; }

nav > a {
  margin-top: 5px;
  margin-left: 5px;
  display: inline-block;
  color: yellow;
}
nav ul {
	width:95%;
	padding-left:20px;
	list-style:none;
}
nav ul > li > ul {
	width:90%;
}
nav ul > li > ul {
    padding-left:30px;
}
nav > ul { display: none; }

nav ul > li > ul,  nav ul > li > ul > li > ul > li > ul,  nav ul > li > ul > li > ul { display: none; }
}
nav ul li a span {float:right;transform:rotate(90deg);font-size:25px}




/* ger */
@media only screen and (max-width: 400px) {	
    .forregularscreens{ display:none;  }
	.forsmallscreens{     }
}		
@media only screen and (min-width: 400px) {	
    .forregularscreens{   }
	.forsmallscreens{  display:none; }
}